Subject: bug#26380: Getting a copy of the GNU Debbugs

From: Glenn Morris <[email-masked]>
Date: Sat, 20 May 2017 19:13:01 -0400

Ludovic Courtès wrote:

> I would be interested in having a dump of it.  Could you upload it
> somewhere?

http://debbugs.gnu.org/gnu.tar.xz

> Then I can take the time to have it in a Git repo on Savannah (even if
> it means starting without any VCS history), and from there it would be
> great if you could use it to commit changes that you make.

I'm not sure this will be useful without me first doing a bunch of
clean-up.

> Not as good as creating a proper branch of Debbugs, but still an
> improvement IMO.

Well, let's see. :)